.search{
    display: flex;
    width: 90%;
    margin: 30px auto;
    margin-bottom: 0;
}

.search form{
  margin: 0 auto;
  display: flex;
  flex-direction: row;
}

.search form > *{
  margin: 0 5px;
}

.search form input{
  height: 32px;
  font-size: 100%;
  border: 1px solid #aaa;
  border-radius: 5px;
}

.search form button{
  height: 32px;
  color: white;
  font-weight: bold;
  background-color: blue;
  padding: 0 10px;
  border: 1px solid #aaa;
  border-radius: 5px;
  font-size: 100%;
}


.manuels{
  width: 100%;
  padding: 5%;
  display: flex;
  flex-direction: column;
}

.manuel{
  width: 90%;
  height: 300px;
  background-color: white;
  margin: 30px auto;
  border: solid 1px gray;
  display: flex;
  flex-direction: row;
  border-radius: 5px;
  box-shadow: 3px 3px 3px #666;
}

.manuel_infos{
  display: flex;
  flex-direction: column;
  padding: 10px 5%;
  margin: 0 auto;
  width: 100%;
}

.manuel_infos h3{
  font-size: 24px;
  text-align: center;
}

.manuel_infos h3 a{
  color: black;
  text-decoration: none;
}

.manuel_infos .authors{
  color: #292929;
  font-size: 14px;
  margin-top: 8px;
}

.manuel_infos ul{
  margin-top: 10px;
  list-style-type: none;
}

.manuel_infos ul li{
  font-size: 18px;
}
